TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DryRemove_ ( dry D, any obj )

### Description

<shortdoc> Removes `obj' from `D'.
If `obj' is in `D' it is removed and all entries of `D' are shifted one position leftwards, so that `D' has no holes. If `obj' is not in `D' then `D' is not changed. No error is raised in this case.
Note: `DryRemove_' does not return anything, it is only called for the sideeffect of changing `D'. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack